## Copyright (C) 2002, 1000 ASA, http://www.1000asa.com
## Maintained by Giorgio Pieretti <giorgio@1000asa.com>
## Released under GPL version 2
## See LICENSE.txt or http://www.gnu.org/copyleft/gpl.html

from Products.CMFCore.CMFCorePermissions import setDefaultRoles

# Permissions
AddCMFGenericProduct = 'Add CMFGenericProduct'
ChangeCMFGenericProduct = 'Change CMFGenericProduct'

# Set up default roles for permissions
setDefaultRoles(AddCMFGenericProduct, ('Manager', 'Owner', 'Member'))
setDefaultRoles(ChangeCMFGenericProduct, ('Manager', 'Owner',))

